<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="039ea0fe1cf134907377116b646965f5">
  <dict>
    <!--2022-05-24 10:48:49.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:49.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:48:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:48:49.000-->
    <string key="voicemail_carrier">Lux GSM</string>
    <!--2022-05-24 10:48:49.000-->
    <string key="voicemail_number">621</string>
    <!--2022-05-24 10:48:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
